System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Collections.DictionaryBase

The property of is of type .

Collects exceptions that occurred during XML Web services discovery. This class cannot be inherited.

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` To be added

  Adds an with a key of to the .

  The URL that caused an exception during XML Web services discovery. The that occurred during XML Web services discovery. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added

  Determines whether the contains an with the specified URL.

  true if the contains an with the specified URL; otherwise, false.

  The URL of the to locate within the . 1.0.5000.0 2.0.0.0
- Property
  System.Exception `` To be added: an object of type 'string' To be added To be added: an object of type 'Exception' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Collections.ICollection a To be added

  Gets a object with all the keys in the .

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added

  Removes an with the specified URL from the .

  The URL of the to remove from the . 1.0.5000.0 2.0.0.0
- Property
  System.Collections.ICollection a To be added

  Gets a object containing all the values in the .

  1.0.5000.0
  2.0.0.0